Actualités & Annonces de l'équipe de développement et des administrateurs du forum.
Répondre

la version 18 c'est pour ?

#1Messageil y a 6 mois

:salut:
un petit scoop :sourire:
Normalement, sortie de la version 18.0.0 à la prochaine mise à jour - bienvenue à Illyria

source et source calamares
EDIT: en fait un peut de retard à cause des modifications de grub - nous avons une nouvelle rc

la version 18 c'est pour ?

#2Messageil y a 6 mois

:salut:
Merci
on est y est presque (en stable)

[kili@pc1 ~]$ lsb_release -si -sc
ManjaroLinux Illyria
[kili@pc1 ~]$ pacman -Qi manjaro-release | awk -F: '/Version/{print $2}'
 18.0.0rc-1

la version 18 c'est pour ?

#3Messageil y a 6 mois

Fin octobre la version 18 sort officiellement :D

la version 18 c'est pour ?

#4Messageil y a 5 mois

:bjr:
Voilà, c'est fait :sourire::merci:

[kili@pc1 ~]$ pacman -Qi manjaro-release
Nom                      : manjaro-release
Version                  : 18.0.0-1.1
Description              : Manjaro's release definition
Architecture             : any
URL                      : https://manjaro.org/
Licences                 : GPL2
Groupes                  : --
Fournit                  : --
Dépend de                : lsb-release
Dépendances opt.         : --
Requis par               : --
Optionnel pour           : --
Est en conflit avec      : --
Remplace                 : --
Taille installée         : 9,00 KiB
Paqueteur                : Philip Mueller <philm@manjaro.org>
Compilé le               : ven. 26 oct. 2018 19:17:02 CEST
Installé le              : dim. 28 oct. 2018 21:28:55 CET
Motif d’installation     : Explicitement installé
Script d’installation    : Oui
Validé par               : Signature

[kili@pc1 ~]$

la version 18 c'est pour ?

#5Messageil y a 5 mois

je suis en train de la télécharger sur le site de manjaro et zou ca ira directement sur mon iodd2541 pour installation un jour sur ma nouvelle bécane ! merci manjaro ^^

la version 18 c'est pour ?

#6Messageil y a 5 mois

J'étais ravi de télécharger Manjaro 18 XFCE avec le kernel 4.19, mais au premier pacman -Syuu plus rien ne va, j'ai des messages d'erreur, et impossible d'installer le moindre logiciel avec Pamac :snif

Si j'ai le temps, je tenterai une réinstallation complète, mais là je suis assez déçu.

la version 18 c'est pour ?

#7Messageil y a 5 mois

alors
1 il faut mettre a jour les mirroirs
sudo pacman-mirrors -c France,Germany

2 synchoniser les mirroirs
sudo pacman -Syy

3 mettre a jour
sudo pacman -Syyu
( -Syuu c'est revenir a n-1 après une install cela ne peut marcher)

Répondre